@charset "utf-8";
/* CSS Document */
*{ margin:0; padding:0;}
body{ margin:0; padding:0;font-family: 'DroidSans';}
.wrapper, .container, .tagline,.banner, .footer{ -webkit-transition: all 0.5s ease 0s;-moz-transition: all 0.5s ease 0s;-ms-transition: all 0.5s ease 0s;-o-transition: all 0.5s ease 0s;transition: all 0.5s ease 0s;}
h1, h2, h3, h4, h5, h6, p, ul, li, p, input, select {margin:0px; padding:0px; font-weight:normal; list-style-type:none; outline:none;}
a{ text-decoration:none !important;}
a:hover{ text-decoration:none;}
.clear{ clear:both;}

@font-face {
				font-family: 'MyriadPro-Regular';
				src: url('../fonts/myriadproregular0.eot');
				src: url('../fonts/myriadproregular0.eot?#iefix') format('embedded-opentype'),
						 url('../fonts/myriadproregular0.woff') format('woff'),
						 url('../fonts/myriadproregular0.ttf') format('truetype'),
						 url('../fonts/myriadproregular0.svg#myriadproregular0') format('svg');
				font-weight: normal;
				font-style: normal;
		}
		
		@font-face {
				font-family: 'MyriadPro-Semibold';
				src: url('../fonts/MyriadPro-Semibold.eot');
				src: url('../fonts/MyriadPro-Semibold.eot?#iefix') format('embedded-opentype'),
						 url('../fonts/MyriadPro-Semibold.woff') format('woff'),
						 url('../fonts/MyriadPro-Semibold.ttf') format('truetype'),
						 url('../fonts/MyriadPro-Semibold.svg#myriadproregular0') format('svg');
				font-weight: normal;
				font-style: normal;
		}
.small_header{ width:100%; background:#dfdfdf; padding:10px 0;}
.gray{ color:#dadada;}
.scan1{ max-width:600px; float:left;font-family: 'MyriadPro-Regular'; font-size:14px; color:#fff;}
.scan1 a{color:#fff;} .scan1 a:hover{ color:#ccf3ff;}
.scan2{max-width:600px; float:right;font-family: 'MyriadPro-Regular'; font-size:14px; color:#fff;}
.main{width:100%; padding:20px 0; float:left;}
.wrapper{ width:100%; float:left;}
.header{ width:100%; padding:0px 0;background:url(../images/header-bg.jpg); /*position:fixed; top:0; z-index:999999;*/}
.logo{ max-width:300px; float:left; margin:0px; padding:0px;}
.dif{ color:#fff7b6;}
.top_header{ max-width:750px; float:right; margin-top:42px;}
.info{ max-width:650px; float:right; margin-top:10px;}
.photonic_text{text-align:center;}

.social{ width:100%; float:left;}
.dan{ text-align:center; margin-top:15px;}
.partner{ width:100%; float:right;margin-top:40px;}


.menubar{ width:100%; background:#1c1c1c; float:left;}
.num{ color:#ff7a29; font-size:20px; font-family: 'DroidSans'; float:left; margin-right:20px; margin-top:10px;}
.menu{max-width:1100px;float:left;clear:both;}
.navigation{ width:100%;background:none !important; border:none !important; margin:0px !important; float:left;}
.style_menu { padding-left:0px !important;}
.style_menu li a{ font-family: 'MyriadPro-Regular';color:#fff !important; font-size:17px; margin-right:0px !important; padding:0px 0px;
text-shadow: 1px 1px 1px #000;-moz-text-shadow: 1px 1px 1px #000;-webkit-text-shadow: 1px 1px 1px #000;}
.style_menu li ul li a{ font-size:15px;text-shadow:none;}
.style_menu li a:hover{ color:#c3e9ff !important;}

.style_menu li ul li{ background:#fff;}

.space2{ margin-left:0px !important; padding-left:0px !important;}
.space{ margin-right:0px !important; padding-right:0px !important;}
.active_tab{ color:#0a95e3 !important;}
.active{color:#0a95e3 !important;}
.ico{ float:left; margin-left:14px;}
.sub_menu li a{ font-size:18px;}
.content{  margin:0px auto; text-align:center; padding:25px 0 20px 0;}
.content h1{ color:#a10808;font-family: 'MyriadPro-Regular'; font-size:36px;}
.content h2{ color:#000;font-family: 'MyriadPro-Regular'; font-size:25px; font-style:italic; border-bottom:solid 1px #7f7f7f;
padding-bottom:20px;}
.content p{ font-size:16px;font-family: 'DroidSans'; color:#000; line-height:36px; font-size:18px;}
.view_more{ background:#416f00 !important; color:#fff !important; font-size:18px !important; font-family: 'DroidSans-Bold'; padding:9px 25px!important; margin-top:15px;}
.show-it{ margin-top:30px;}
.show_title{ font-size:28px; color:#a40303; padding-top:24px;}
.name{ clear:both; color:#ffd9a2;font-family: 'DroidSans-Bold'; text-shadow:1px 1px 3px #000;-webkit-text-shadow:1px 1px 3px #000; -moz-text-shadow:1px 1px 3px #000; font-size:20px;}

.content2{ width:100%; padding:25px 0px 50px 0;}
.content2 h1{font-family: 'DroidSans-Bold'; text-align:center; color:#000; text-transform:uppercase; font-size:32px;
padding-bottom:18px; margin-top:0px;}
.show_block{ position:relative;}
.block_pic{}
.block_desc{ width:94.5%;position:absolute;color:#fff; background:url(../images/block-bg.png) repeat;
font-family: 'Conv_TrajanPro-Regular'; font-size:26px; text-align:center; padding:10px 0; font-weight:bold; bottom:0;
text-shadow:1px 1px 3px #000;-webkit-text-shadow:1px 1px 3px #000; -moz-text-shadow:1px 1px 3px #000;}

.down{ margin-top:60px;}
.content3{ width:100%;}
.content3 h1{ background:#000; padding:15px 0; color:#fff; text-align:center; text-transform:uppercase; font-size:26px;font-family: 'DroidSans-Bold'; margin:0px; padding-right:20px;}
.facilities{ background:url(../images/facilities-bg2.jpg) no-repeat #000; padding:30px 0;}
.facility_name{ color:#fff; text-align:center;font-family: 'DroidSans-Bold';text-shadow:1px 1px 3px #000;-webkit-text-shadow:1px 1px 3px #000; -moz-text-shadow:1px 1px 3px #000; font-size:22px; margin-top:10px;}
.section{ max-width:350px; text-align:center;}
.down2{ margin-top:40px;}

.footer1{ width:100%; float:left; padding:22px 0; clear:both; background:#F2F2F2;}
.links{ float:left;}
.links ul{ list-style-type:none;}
.links li{ font-size:20px; color:#fff;font-family: 'MyriadPro-Regular'; float:left;}
.links a{ font-size:20px; color:#fff;font-family: 'MyriadPro-Regular'; float:left; padding:0px 17px;}
.links a:hover{ color:#ffc1a0;}
.develop{ max-width:700px; float:right;font-size:15px; color:#fff;font-family: 'MyriadPro-Regular';}
.map{ max-width:480px; float:right;}
.map iframe{ border:solid 3px #b6541f;}
.no_space1{ padding-left:0px !important;}
.no_space2{ padding-left:0px !important;}
.all{  float:left;font-size:15px; color:#fff;}
.copyright{ max-width:500px; float:left;}
.c_one{ max-width:680px; float:left;}


.line{margin-top:10px; float:left; width:100%;}
.footer{ width:100%; float:left; clear:both;}
.footer1{ width:100%; float:left;background:#DEDEDE; padding:20px 0;}
.footer1 ul{ list-style-type:none; text-align:center; margin:0px;}
.footer1 li{ float:left;font-size:16px;  color:#2b2b2b;font-family: 'DroidSans';}
.footer1 li a{ font-size:14px; color:#2b2b2b;font-family: 'MyriadPro-Semibold'; padding:0px 10px;}
.footer li a:hover{ color:#0a95e3;}
.links{ max-width:660px; margin:0px auto; }
.ad{ float:left; clear:both;}
.foot{ width:50%; margin:0px auto;}
.short h1{font-family: 'DroidSans-Bold'; color:#77c5ff; font-size:20px;}
.short h3{font-family: 'DroidSans-Bold'; color:#f3bdbe; font-size:20px; margin:0px 0px 15px 0;}
.short p{ color:#fff; font-size:14px;font-family: 'DroidSans'; line-height:18px;}
.short a{ color:#fff;} .short a:hover{ color:#b3dfff;} 

.footer2{width:100%; text-align:center;background:#1c1c1c;float:left;}
.copy{ width:55%; text-align:center;font-size:13px; color:#ffffff;font-family: 'MyriadPro-Regular';margin:0px auto; }
.click{ width:100%; float:left;padding:15px 0;}
.shift2{ margin-bottom:0px;}

.banner img{width:100%; height:auto;}
.image{ position:relative; float:left;z-index:100;}
.test{ position:relative; z-index:999999;float:left;left:14%; }

.caption h3{ color:#a70000; font-size:35px;font-family: 'Conv_Raleway-Bold';}
.caption p{color:#000; font-size:19px;font-family: 'Conv_Raleway-Bold'; line-height:40px;}
.content{ width:100%; float:left; padding:25px 0 0 0;}
.content  h1{ color:#7f0000;padding:0px; margin:0px; text-align:left; font-size:34px; color:#1269bb;font-family: 'MyriadPro-Regular';}
.blue{ color:#7e0071;font-family: 'MyriadPro-Semibold';}
.content p{ font-family: 'MyriadPro-Regular'; font-size:15px; line-height:30px; color:#000000; padding-top:10px;text-align:left; margin-bottom:0px;}
.welcome{ width:100%; float:left; margin-bottom:45px;} .bld{font-family: 'Conv_MyriadPro-Semibold'; font-size:16px; color:#000;}
.read_more{ background:#dddddd !important; color:#1269bb !important; font-size:16px;font-family: 'MyriadPro-Semibold';
padding:5px 22px!important; margin-top:12px; border: none !important;}
.read_more:hover{ background:#2f2f2f !important; color:#fff !important;}
.shift1{ margin-top:0px; padding-top:0px !important;}

.help{ width:100%; background:#0a95e3; padding:20px 0 10px 0; position:relative; float:left; clear:both;font-family: 'MyriadPro-Semibold';}
.help_left{ max-width:800px; float:left; position:relative; top:5%;}
.help_left h1{ color:#fff; font-size:34px;font-family: 'MyriadPro-Semibold'; margin-top:5px;}
.help_left h3{ color:#fff;font-size:22px;font-family: 'MyriadPro-Semibold'; margin-top:5px;}
.help_right{ max-width:350px; float:right;}
.enquire_btn{ background:#fff; color:#0a95e3; border:none; padding:10px 35px;font-family: 'MyriadPro-Semibold'; font-size:20px;}
.enquire_btn:hover{ background:#065784; color:#fff;}



.craft{ max-width:500px; float:right;font-family: 'MyriadPro-Regular'; padding-top:15px; color:#fff; font-size:13px;}
.m{color:#80d7ff;}

.light{width:100%; background:#000; float:left; padding:15px 0; color:#fff;font-family: 'MyriadPro-Semibold'; }
.light_text{width:32%; text-align:center; margin:0px auto; font-size:40px;}
.light_text span{padding:0px; margin:0px;}
.light_text h2{ float:left; padding-right:10px; font-size:34px;}
.light_text p{ float:left; padding-top:8px;}
.l{color:#ff0909;float:left;}
.i{color:#00ae4c;float:left;}
.g{color:#ffe71f;float:left;}
.h{color:#91cf4e;float:left;}
.t{color:#00b0f0;float:left;}

.gray{ width:100%; background:#e0edf8; float:left;}
.content2{ width:100%;  float:left; padding:30px 0px 0px 0;}
.gray h1{font-family: 'MyriadPro-Regular'; text-align:center; color:#001737; text-transform:uppercase; font-size:26px;
padding-bottom:18px; margin-top:0px; width:99%; background:#c9e0f4; padding:10px 0;}
.content2 h1{}
.serve{font-family: 'MyriadPro-Semibold';}

.view_list{ width:100%; float:left; margin-bottom:40px;}

.show_block{ width:100%; position:relative; float:left; text-align:center;}
.show_block2{ width:241px; position:relative; float:left;}
.four_rows{ width:100%;}
.four_rows2{ width:88%; margin:0px auto;}
.four_rows3{ width:100%;}
.get{ width:100%; text-align:center; margin:0px auto;}
.block_pic{}
.block_desc{ width:100%;position:absolute;color:#fff; background:url(../images/block-bg.png) repeat;
font-family: 'Conv_Raleway-SemiBold'; font-size:15px; text-align:center; padding:10px 0; font-weight:bold; bottom:0;}
.show2{ width:325px; margin:0px auto; float:left;}
.show2 p{font-family: 'MyriadPro-Regular'; font-size:24px;color:#363636; text-align:center; margin-top:10px;text-transform:uppercase;}
.serve_name{font-family: 'MyriadPro-Semibold'; color:#1269bb;}

.show3{ max-width:450px; margin:0px auto;}

.flip-box {
  background-color: transparent;
  width: 185x;
  height: 185px;
  perspective: 1000px;cursor: default !important;
}

.flip-box-inner {
  position: relative;
  width: 100%;
  height: 100%;
  text-align: center;
  transition: transform 0.8s;
  transform-style: preserve-3d;cursor: default !important;
}

.flip-box:hover .flip-box-inner {
  transform: rotateY(180deg);cursor: default !important;
}

.flip-box-front, .flip-box-back {
  position: absolute;
  width: 100%;
  height: 100%;
  backface-visibility: hidden;
  cursor: default !important;
}

.flip-box-front {
  color: black;cursor: default !important;
}

.flip-box-back {
  color: white;
  transform: rotateY(180deg);cursor: default !important;
}

.low{ padding-bottom:0px !important;}
.copy{ max-width:700px; float:left;}

.show3 a{ cursor: default;}
.show3 a:link{ cursor: default;}
.flip-box-back a{ cursor: default;}
.flip-box-back a:link{ cursor: default;}


/*About Us*/
.about{ width:100%; margin:20px 0 50px 0; float:left;}
.subpage{ width:100%; float:left; margin-bottom:45px;}
.subpage h1{ color:#1269bb;font-family: 'MyriadPro-Semibold'; font-size:27px;}
.even{ width:100%; float:left; border-bottom:solid 1px #bbbbbb; padding:20px 0;}

/*contact us*/
.subpage2{ width:100%; float:left; margin-bottom:45px;}
.subpage2 h1{ color:#1269bb;font-family: 'MyriadPro-Semibold'; font-size:22px; background:#ECFEFC; padding:15px;}
.subpage2 h3{ color:#1269bb; font-size:27px; width:100%; float:left; font-family: 'MyriadPro-Semibold'; text-align:left;}
.even2{width:45%; background:#e5e3e1; margin:15px; padding:15px; float:left;}
.even2 p{font-family: 'MyriadPro-Semibold'; float:left; font-size:17px; color:#292929;}
.urban{ width:100%; float:left;font-family: 'MyriadPro-Semibold';}
.sol{ max-width:100%; margin:0px auto;background:#e0e4e9;}
.social{width:100%; margin:0px auto; margin-top:5px;}
.social h1{ font-size:18px;font-family: 'Conv_PT_Sans-Web-Bold_0';text-align:center;}
.social ul{ list-style-type:none;}
.social li{ margin:0px 5px; float:left;}

/*services*/
.style_box{width:100%; font-family: 'MyriadPro-Semibold'; font-size:16px;}
.style_box p{ line-height:32px; font-size:15px; float:left;}
.test2{ width:100%; background:#f6f6f0; float:left;}
.style_box h3{ float:left; color:#7E0071;}
.style_box ul {width:100%; list-style-type: disc !important;float:left; clear:both; border:solid 2px #ccc; padding:20px 55px; margin-top:20px;}
.style_box li{ width:72%; text-align:left;list-style-type: disc !important;color:#292929;font-family: 'MyriadPro-Semibold'; font-weight:100; font-size:18px;
line-height:36px; float:left;margin: 6px 0; padding: 7px 15px; border-bottom:solid 1px #ccc; background:#F9FF97; margin:9px 15px;}
.fact{width:100%; float:left; margin-bottom:35px;}

/*activities*/
.style_box2{width:100%; font-family: 'MyriadPro-Semibold'; font-size:16px;}
.style_box2 p{ line-height:32px; font-size:15px; float:left;}
.test2{ width:100%; background:#f6f6f0; float:left;}
.style_box2 h3{ float:left; color:#7E0071;}
.style_box2 ul {width:100%; list-style-type: disc !important;float:left; clear:both; border:solid 2px #ccc; padding:20px 55px; margin-top:20px;}
.style_box2 li{ width:100%; text-align:left;list-style-type: disc !important;color:#00497c;font-family: 'MyriadPro-Semibold'; font-weight:100; font-size:18px;
line-height:36px; float:left;margin: 6px 0; padding: 7px 15px; border-bottom:solid 1px #ccc; background:#EAEAEA; margin:9px 15px;}
.fact{width:100%; float:left; margin-bottom:35px;}

/*directors*/
.clip{width:100%; float:left; text-align:center; border:dotted 2px #979797; margin-bottom:25px; padding:20px;}
.clip h1{ float:left; clear:both; font-size:16px; background:none; padding:10px 0px;}
.clip_photo{ max-width:250px; float:left; clear:both;}
.clip_detail{}
.clip_detail h1{font-family: 'MyriadPro-Semibold'; font-size:20px; color:#7E0071; text-align:center; margin-top:15px; float:left; clear:both;}
.clip_detail h2{ font-size:16px; margin-top:5px;}
.clip_detail p{text-align:left;font-family: 'MyriadPro-Regular';}
.bld{font-family: 'MyriadPro-Semibold';}

/*gallery*/
.style_box4{width:100%; font-family: 'MyriadPro-Semibold'; font-size:16px;}
.gallery{ width:100%; float:left;margin:40px 0;}
.gallery_detail{margin-bottom:20px; float:left;}
.gallery_left{ width:60%; float:left;}
.gallery_left ul{ float:left;margin-bottom:35px; clear:both;border-bottom: dotted 2px #A7A7A7; padding-bottom: 25px;} 
.gallery_left ul li { list-style: none; float: left; margin-right:35px;}
.gallery_left img{ padding:4px; border:solid 1px #a9a9a9;}
.gallery_left p{font-family: 'MyriadPro-Semibold'; font-size:20px; padding-top:15px; clear:both;}
.photo_name{ color:#7E0071; padding-top:12px; float:left; font-size:20px;}
.gallery_right{ max-width:400px; float:right;}
.gallery_right p{font-family: 'MyriadPro-Semibold'; font-size:20px; padding-top:15px; clear:both;}

/*changes 10 November 2020*/
.style_box3 h3{ float:left; color:#7E0071;}
.style_box3 ul {width:100%; float:left; clear:both; border:solid 2px #ccc; padding:20px 55px; margin-top:20px;}
.style_box3 li{ width:100%; text-align:left;list-style-type: none !important;color:#292929;font-family: 'MyriadPro-Semibold';
font-weight:100; font-size:18px; padding:20px; background:#F0F0F0; margin:15px; margin-left:0px;}

.even3{width:45%; background:#e5e3e1; margin:15px; padding:15px; float:left;}
.even3 p{font-family: 'MyriadPro-Semibold'; float:left; font-size:17px; color:#292929;}
.blink{background:#ECFEFC  ; padding:20px;}



/*changes 26 November 2020*/
/*directors*/
.clip_left{max-width:250px; float:left;}
.clip_right{max-width:80%; float:left; margin-left:20px; padding-top:0px !important;}
.clip_right p{ padding-top:0px !important;}
.photo_name2{ color:#000; padding-top:5px; float:left; font-size:20px;}